package gmt.protocol.ext.type;

public enum ExtType {
	NONE("NONE"),
	FAIL("FAIL"),
	ETC("ETC"),
	IEC("IEC"),
	ALR("ALR"),
	ABK("ABK"),
	SND("SND"),
	RES("RES"),
	SLT("SLT"),
	CON("CON"),
	NET("NET"),
	STT("STT"),
	STA("STA"),       //MCS 시스템 상태 패킷
	CTR("CTR"),       //MCS 시스템 제어 패킷
	RPC("RPC"),
	UPS("UPS"),
	SYN("SYN"),
	CAB("CAB");	
	
	private final String typeName;
	
	private ExtType(String name) {
		this.typeName = name;
	}
	public String getType() {
		return this.typeName;
	}
}
